Expand my Community achievements bar.

July 31st AEM Gems Webinar: Elevate your AEM development to master the integration of private GitHub repositories within AEM Cloud Manager.

Acrobat Standard 8 - can't save pdf forms

Avatar

Level 4

I made a .pdf from LiveCycle and the client has Acrobat Standard 8 and can't save the .pdf form?

Supposedly they have other .pdf forms that they can save?

Is that possible? Would there be something different from my LiveCycle created .pdf that would stop

them from being able to save it?

21 Replies

Avatar

Former Community Member

If they are truely using Acrobat I have never seen that. Are you sure they are using Acrobat and not Reader?

You could post the form and we can try it here.

Paul

Avatar

Level 4

Would reader allow them to save the pdf forms that they are currently able to fill out ?

My question now is there a way to make a form in Livecycle that is able to work with Acrobat Standard 8 and can be filled out and saved from there?

Avatar

Former Community Member

Only if those files were Reader Extended already.

Designer does not apply the Reader Extensions ...that must be done in Acrobat or LiveCycle.

Paul

Avatar

Level 4

hmmmm...ok.  so is it possible to get my livecycle pdf to work with acrobat standard 8?

I can't open livecycle now, but i'm getting on the phone with adobe this afternoon to try to figure it out.

Avatar

Level 4

I open the form in adobe acrobat pro 9. At the top it says "if you are the form author, choose distribute form I the forms menu to send it to your recipients" is that all I need to do to allow someone with only "reader" or version 8 use it?

Avatar

Former Community Member

No ...you have to Reader Extend it first. Under the Advanced menu, choose "Extend Features in Adobe Reader". After completing the wizard, save the form then distribute it.

Paul

Avatar

Level 4

Ntina_003.jpg

Ok, I tried to go Under the Advanced menu, choose "Extend Features in Adobe Reader".

I copied images of the errors that I receive.  After I close out of the file, the fil e seems to be saved,

but I need to get rid of those error messages.

Ntina_001.jpg

Ntina_002.jpg

Avatar

Former Community Member

It looks like it is trying to update your Acrobat before it will let you continue. Can you let it upgrade and try it again?

Paul

Avatar

Level 4

See, the problem with that is I don't get those errors on my computer because I am running Adobe Acrobat 9 pro. Those errors are coming from a computer with 8 installed which is the version my client is running.

What can I do to get this pdf work for my client without errors with version 8 that they have?

Avatar

Level 4

Save the file under document properties so that it is compatible with Reader 8, but you would be better advising your customer to upgrade their Adobe Reader.

Avatar

Level 4

When I save my .pdf from livecycle, in the save box at the bottom, it says "This form is compatible with Acrobat and Adobe Reader 9.0 and later. So is it impossible to make it work with the version my client has, Acrobat Standard 8.0?

Avatar

Level 4

In your designer go to file > form properties > defaults and change the

target version to Reader 8 and see if that helps.

Avatar

Level 4

When I change it to acrobat standard 8, it says

"this form may behave differently in the selected target version"

Then

"the object contains a feature not supported by the target version"

"view details in the report palette"

Where is the report palette?

So this means it will never work in acrobat standard 8...?

Avatar

Level 4

Does not sound like it - what functionality have you put into the form?

Avatar

Level 4

I have a table with plus signs where you can add and delete table rows, that would be the most complicated part.

Other parts are just filling in text boxes that expand across pages, and calculations, multiplication, division, etc...

Is one of those the problem?

Avatar

Level 4

Does not sound like it. Why don’t you just upgrade?

Avatar

Level 4

I have Adobe Standard 9, so I'm not the problem. The client doesn't want to upgrade.

So the question is, what do I do now? Lol

They want this interactive .pdf form with the functionality that I have in it, but it doesn't work with their version?

Is there somehow I can make it work with their verison, or a different type of program that would make a pdf with that functionality?

Do you think it's the adding and deleting table rows?

Avatar

Level 4

Do you know where the report panel is?

Avatar

Level 4

Not off hand, just have a search. Other than advising client to upgrade

their Reader (which I think is about three years old now) I am not sure what

other advice I can offer.

Thanks

Darren

Avatar

Level 1

a very basic question, I'm sure.

I was emailed this pdf form.  I need to have the ability to be able to put information on the form and save the form, but as soon as I open the form up, it has the warning "You cannot save data typed into this form".  How do I fix the form so that people can save it.

Please help.